//Spanish localization for miniStat2 widget
//author: Ramón Medrano (medranollamas@gmail.com)

var localizedStrings = new Array; 
var localizedAligns = new Array; 

var langName = "Español";

//mini-dock icons
localizedStrings['Processor'] = 'Procesador'; 
localizedStrings['Memory'] = 'Memoria';
localizedStrings['Storage'] = 'Almacenamiento';
	localizedAligns['Storage'] = -20; 
localizedStrings['Sensors'] = 'Sensores'; 
localizedStrings['Network'] = 'Red';
	localizedAligns['Network'] = +10; 
localizedStrings['Battery'] = 'Batería'; 
localizedStrings['Preferences'] = 'Preferencias';
	localizedAligns['Preferences'] = -6; 

//processor view
////inherit from other sections

//memory view
localizedStrings['Active'] = 'Аctiva'; 
localizedStrings['Wired'] = '"Wired"'; 
localizedStrings['Inactive'] = 'Inactiva'; 
localizedStrings['Free'] = 'Libre'; 
localizedStrings['Swap'] = 'Swap'; 

//sensors view
localizedStrings['ProcessorSensors'] = 'CPU'; 
localizedStrings['Drive'] = 'Disco'; 
localizedStrings['Fan'] = 'Ventil.'; 

//network view
localizedStrings['Internal IP Address'] = 'IP local'; 
localizedStrings['External IP Address'] = 'IP publica'; 
localizedStrings['Please wait...'] = 'Espere...';
localizedStrings['No connection'] = 'Sin conexión'; 

//batteries view
localizedStrings['Mouse'] = 'Ratón';
	localizedAligns['Mouse'] = 15; 
localizedStrings['Keyboard'] = 'Teclado'; 
	localizedAligns['Keyboard'] = 75; 
localizedStrings['Unknown'] = 'Desconocido'; 
localizedStrings['Charging'] = 'Cargando'; 
localizedStrings['Charged'] = 'Cargada'; 
localizedStrings['Running'] = 'En uso'; 
localizedStrings['Time'] = 'Rest.'; 
localizedStrings['Cycles'] = 'Ciclos'; 
localizedStrings['full charge cycles'] = 'ciclos completos'; 
localizedStrings['Life'] = 'Vida'; 
localizedStrings['Calculating'] = 'Calculando'; 
localizedStrings['until full'] = 'hasta llena'; //XX:XX until full (charge)
localizedStrings['Battery is charged'] = 'Batería cargada'; //XX:XX until full (charge)

/////////////
//preferences
localizedStrings['Return'] = 'Volver'; 
localizedStrings['General'] = 'General'; 
localizedStrings['System'] = 'Sistema'; 
localizedStrings['Appearance'] = 'Apariencia'; 
localizedStrings['Other'] = 'Otros'; 

//////tabs width and coords
localizedAligns['General'] = { width: 0, left: 28 }; //default: 0, 28
localizedAligns['System'] = { width: 0, left: 86 };//default: 0, 85
localizedAligns['Appearance'] = { width: 0, left: 145 }; //default: 0, 139
localizedAligns['Other'] = { width: 0, left: 219 };	//default: 0, 218

////general tab
localizedStrings['Your serial # is'] = 'Número de serie';
localizedStrings['Thank you for registration!'] = '¡Gracias por el registro!'; 
localizedStrings['Web-site'] = 'Sitio Web'; 
localizedStrings['Support'] = 'Soporte'; 
localizedStrings['Tool:'] = 'Herram.:';
	localizedAligns['Tool:'] = 130; 
localizedStrings['Registration:'] = 'Registro:'; 
localizedStrings['Enter your key'] = 'Número de serie'; 
localizedStrings['Autorun Dashboard'] = 'Autoiniciar Dashboard'; 
localizedStrings['Lock windows'] = 'Bloq. ventanas'; 
localizedStrings['Extra-button application:'] = 'Botón extra utilidad:'; 

////information tab
localizedStrings['Update intervals:'] = 'Intervalo actualiz.:'; 
localizedStrings['Network interface:'] = 'Interfaz de red:'; 
	localizedAligns['Network interface:'] = 178; 
localizedStrings['Traffic counters:'] = 'Borrar contadores:'; 
	localizedAligns['Traffic counters:'] = 178; 
localizedStrings['Ultra-Low'] = 'Súper-bajo'; 
localizedStrings['Low'] = 'Bajo'; 
localizedStrings['Normal'] = 'Normal'; 
localizedStrings['High'] = 'Alto'; 
localizedStrings['s'] = 'seg'; //seconds
localizedStrings['m'] = 'min'; //minutes

localizedStrings['Default (Reset after each login)'] = 'Por defecto (Borrar cada inicio de sesión)';
localizedStrings['(Daily) Reset at 0:00 AM each day'] = 'Diariamente (Borrar a las 0:00 todos los días)';
localizedStrings['(Weekly) Reset on mondays'] = 'Semanalmente (Borrar los Lunes)';
localizedStrings['(Monthly) Reset on 1st day of a month'] = 'Mensualmente (Borrar el 1 de cada mes)';
localizedStrings['(Monthly) Reset on specific day of your choice'] = 'Mensualmente (Borrar día de reinicio)';

localizedStrings['Manual resetting'] = 'Borrado manual';
localizedStrings['Reset'] = 'Borrar';
localizedStrings['Stats'] = 'Estad.';

localizedStrings['Sections layout:'] = 'Disposición:';

////appearance tab
localizedStrings['Widget skin:'] = 'Máscara:';
localizedStrings['Minimal skin'] = 'Mínima';
localizedStrings['Wallpaper picture:'] = 'Fondo de pantalla:';
localizedStrings['New picture'] = 'Escoger...';
localizedStrings['Restore'] = 'Defecto';
localizedStrings['Desktop text color:'] = 'Color texto:';
localizedStrings['Units:'] = 'Unids:';
localizedStrings['Celsius'] = 'Celsius';
localizedStrings['Fahrenheit'] = 'Fahrenheit';
localizedStrings['Units:'] = 'Unids:';
localizedStrings['Disk icons'] = 'Iconos del disco';
localizedStrings['Auto-restore state'] = 'Estado auto-rest.';

////// colors
localizedStrings['White'] = 'Blanco';
localizedStrings['Black'] = 'Negro';
localizedStrings['Gray'] = 'Gris';
localizedStrings['Green'] = 'Verde';
localizedStrings['Yellow'] = 'Amarillo';
localizedStrings['Maroon'] = 'Marrón';
localizedStrings['Navy'] = 'Navy';
localizedStrings['Red'] = 'Rojo';
localizedStrings['Blue'] = 'Azul';
localizedStrings['Purple'] = 'Morado';
localizedStrings['Crimson'] = 'Crimson';
localizedStrings['Gold'] = 'Oro';  //for ipod's icon menu
localizedStrings['Silver'] = 'Plata';  //for ipod's icon menu
localizedStrings['Pink'] = 'Rosa';  //for ipod's icon menu

//popup hints
localizedStrings['down/up speed'] = "ancho de banda";
localizedStrings['up traffic'] = "tráfico subida";
localizedStrings['down traffic'] = "tráfico bajada";
localizedStrings['Battery charge'] = 'Carga de batería';
localizedStrings['Time remaining'] = 'Tiempo restante';
localizedStrings['Cycles count'] = 'Cuenta de ciclos';
localizedStrings['Mouse batteries'] = 'Baterías del ratón';
localizedStrings['Keyboard batteries'] = 'Baterías del teclado';
localizedStrings['CPU Usage'] = 'Uso de CPU';
localizedStrings['Free memory'] = 'Memoria libre';
localizedStrings['CPU heat'] = 'Тemperatura de la CPU'; 
localizedStrings['CPU #1 heat'] = 'Temperatura CPU #1'; 
localizedStrings['CPU #2 heat'] = 'Temperatura CPU #2'; 
localizedStrings['Battery heat'] = 'Temperatura batería'; 

//sections
localizedStrings['Processor usage'] = 'Uso del procesador';
localizedStrings['Processor #A usage'] = 'Uso del procesador #A';
localizedStrings['Processor #B usage'] = 'Uso del procesador #B';
localizedStrings['Hard-drive free space'] = 'Espacio libre en disco';
localizedStrings['Processor temperature'] = 'Тemperatura de la CPU';
localizedStrings['Fan rotation speed'] = 'Velocidad del ventilador';
localizedStrings['Uptime'] = 'Tiempo';
localizedStrings['Load average'] = 'Media de carga';
localizedStrings['Used memory'] = 'Memoria usada';
localizedStrings['Inactive memory'] = 'Memoria inactiva';
localizedStrings['Wired memory'] = 'Memoria "Wired"';
localizedStrings['Network bandwidth'] = 'Ancho de banda';
localizedStrings['Download+Upload'] = 'Bajada+Subida';
localizedStrings['AirPort signal'] = 'AirPort señal';
localizedStrings['Download traffic'] = 'Tráfico de bajada';
localizedStrings['Upload traffic'] = 'Tráfico de subida';
localizedStrings['Battery time remaining'] = 'Tiempo restante';
localizedStrings['Battery cycles'] = 'Ciclos de batería';
localizedStrings['Wireless mouse'] = 'Ratón inalámbrico';
localizedStrings['Wireless keyboard'] = 'Teclado inalámbrico';

//growl stuff
localizedStrings['notifications'] = '';
localizedStrings['-Select notification type to edit-'] = '-Selecciona el tipo de notificación-';
localizedStrings['Enable notification'] = 'Activar notif.';
localizedStrings['Disable Growl'] = 'Desactivar Growl';
localizedStrings['Enable Growl'] = 'Activar Growl';
localizedStrings['*Enable Growl (disable it when idle)'] = '*Activar Growl (desactivar cuando no se use)';
localizedStrings['Turn on:'] = 'Activo:';
	localizedAligns['Turn on:'] = 171; 
localizedStrings['Interval:'] = 'Intervalo:';	
	localizedAligns['Interval:'] = 153; 
localizedStrings['Turn on/off:'] = 'On/Off:';	
	localizedAligns['Turn on/off:'] = 223; 
localizedStrings['System load is too high'] = 'El sistema está muy cargado';
localizedStrings['Low free memory'] = 'Poca memora libre';
localizedStrings['Processor is overheated'] = 'Procesador sobrecalentado';
localizedStrings['Traffic counters reset'] = 'Contador de tráfico reiniciado';
localizedStrings['Battery is running low'] = 'Batería baja';